/* Medium Devices, Desktops */
@media only screen and (min-width : 747px) {
  .nameofproduct .hidden1, .hidden {display:block;}
  .icon_down, .icon_up {display:none}
  .hidden2 {font-size:12px;margin-bottom: 10px;}
  .product {
	  width:465px;
	  margin:10px 21px 0; 
	  padding: 9px 9px 7px;
	  margin: 9px auto;}
  .clear1 {
	  	  }
  .icon_up {
	  display:none
	  }
  .categoryselect {
	  width:346px;
	  margin:10px auto;
	  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 746px) {
 .nameofproduct .hidden1, .hidden {
	 display:none;
	 }
 .hidden2 {
	 font-size:10px;
	 }
 .product {
	 width:auto;
	 margin:10px 8px 0; 
	 padding: 9px 9px 10px;
	 }
 .clear1 {
	 clear:none;
	 }
 .icon_up  {
	 display:block;
	 }
 .categoryselect {
	 width:auto;
	 margin: 15px 50px;
	 padding: 2px 0;
	 }
}


body {

	font-size:16px;margin:0;
	background-color:#EAEAEA;
	line-height: 16px;
	}
	

	
.product {
	background-color:#fff;
	border-radius:9px;
	}
.product_info {
	float:right;
	margin-top: -9px;
	margin-right: -9px;
	width:134px;
	padding-left: 150px;
	}
.product_price {
	float:right;
	width: 118px;
	height: 60px;
	background: #f6f6f6;
	text-align:center;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	line-height: 16px;
	padding-top: 7px;
	}
.product_price span{
	color: #adadad;
	}
.product_price div {
	font-size: 10px;
	height:16px;
	}
.product_price div.green {
    color: #007b01;
    height: 19px;
    background-color: #EBF5E6;
    border-bottom-left-radius: 10px;
    margin-top: 3px;
	}
.product_price div.orange {
	color:#ff9001;
    height: 19px;
    background-color: #FFF8EB;
    border-bottom-left-radius: 10px;
    margin-top: 3px;	
	}
.product_price div.red {
	color:#ff0101;
    height: 19px;
    background-color: #FFECEC;
    border-bottom-left-radius: 10px;
    margin-top: 3px;	
	}



.categoryselect {
	background-color:#dcdcde;
	text-align:center;
	border-radius:8.91px;
	padding: 3px;
	}
.categoryselect button {
	float:left;
	width:50%;
	padding:8px 0;
	border: none;
	background-color:#dcdcde;
	outline: none;
	}
.categoryselect button.selected {

	margin-right: 1px;
	border-radius: 6.93px;
	background: #ffffff;
	box-shadow: -2px 2px 1px rgba(0,0,0,0.04);
	margin-right: -1;
	}
.categoryselect br, .clear {
	clear:both;
	}
	
.header {
	width:auto;
	background-color:#FFB500;
	padding:19px 21px;
	}
.header1 {
	max-width:465px;
	margin:0 auto;
	}
.buy {
	float:right;
	padding: 13px 15px;
	background-color:007aff;
	border-radius:8px;
	width:102px;
	color:#fff;
	margin-top:-5px;
	text-align:center;
	}
.iconplus {
    width: 50px;
    height: 44px;
    float: right;
    background-color: #e6f6ff;
    border-radius: 9px;
    border-width: 0;
	background-image: url(plus.svg);
    background-position: center;
    background-size: 25px;
    background-repeat: no-repeat;
	}

	
.icon-plus-minus {
	margin-top:15px;
	margin-bottom:5px;
	float: right;
	background:#e6f6ff;
	border-radius: 8px;
	margin-right: 10px;
	width: max-content;
	}
	
.icon-plus-minus button{
    outline: none;
	}
	
.quantity {
	float:left;
	font-size:17px;
	color:#00a5ff;
	padding-top:13px;
	width:40px;
	text-align:center;
	white-space: nowrap;
	}

.icon_minus {
    width: 50px;
    height: 44px;
	display:block;
	float:left;
    background-color: #e6f6ff;
    border-radius: 9px;
    border-width: 0;
    background-image: url(minus.svg);
    background-position: center;
    background-size: 25px;
    background-repeat: no-repeat;
	}
.icon_minus img{
    width: 25px;
	}	
	
.icon_up {
	width:28px;
	height:28px;
    background-image: url(up.svg);
    margin-left: 130;
	}
.icon_down {
    width: 28px;
    height: 28px;
    background-image: url(down.svg);
    float: left;
    margin-top: -10;
	}
	
	
.hidden1, .hidden2 {
	font-size: 12px;
	color: #6f6f6f;
	}
.hidden1 {
	padding-bottom: 6;
	}
.image {
	float:left;
	padding-right:10px;
	text-align:center;
	}
.image img {
	width:120}
.image div {
	color:#808080;
	font-size:12px;
	padding-top:3px;
	}
.nameofproduct {
	position: relative;
	    display: contents;
	}
.nameofproduct p {

	}
.nameofproduct1 {
	color:black;
	font-size:16px;
	margin-bottom: 7px;
	word-break: break-word;
	}
.nameofproduct2 {
	color:#616161;
	font-size:14px;
	
    
	}
